import { Suspense } from "react";
import ResetPasswordClient from "@/app/(public)/reset-password/ResetPasswordClient";

export default function ResetPasswordPage() {
  return (
    <Suspense fallback={<div>Loading...</div>}>
      <ResetPasswordClient />
    </Suspense>
  );
}
